Subject: Re: Timing this week

From: Jonathan Nieder <[email-masked]>
Date: Mon, 25 Nov 2019 16:23:26 -0800

Hi,

D. Ben Knoble wrote:

> I'm still drafting the mail for this information, but when I have it
> ready, when would the list prefer to see it? Should I hold it until
> next week? Or would you all rather see it over the holiday weekend?

I wouldn't worry too much.  Send when you're able and when you're
comfortable receiving replies.  Some participants in the Git project
are not in the United States and are not having a holiday right now.
Some like having an excuse to take a moment away from family to see
what other people are up to.  Some are completely disconnected from
email and won't see such a thread until they come back.

One of the nice things about email is that people can respond at their
convenience.  So fire away. :)

Thanks,
Jonathan